YP/NIS Functions
yp_cat
YP/NIS Functions
PHP Manual

# yp_all

Traverse the map and call a function on each entry

### Description

void yp_all ( string `$domain` , string `$map` , string `$callback` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`domain`

  The NIS domain name.

`map`

  The NIS map.

`callback`

### Return Values

No value is returned.